Advanced Layer Popup Support Product Page

Not a problem

Advance Layer Pop

Reported 13 Sep 2015 02:57:44
1
has this problem
13 Sep 2015 02:57:44 Monday Uyigue posted:
Just recently bought the Advance Layer Popup, and I am unable to install it in dreamweaver CS4. It says the extension requires Dreamweaver 12 and higher.

Replies

Replied 14 Sep 2015 06:47:36
14 Sep 2015 06:47:36 Teodor Kuduschiev replied:
Hello,
Please use the DMXzone Extension Manager in order to install your products:
www.dmxzone.com/go/22670/dmxzone-extension-manager-for-dreamweaver
Replied 16 Sep 2015 08:41:54
16 Sep 2015 08:41:54 Monday Uyigue replied:
I actually tried that before I opened the Ticket. That would be the down arrow on the DMXZone extension at near top right. When the down arrow for Install is activated, it shows it is doing something, but I can't find it anywhere in the Dreamweaver.

My OS is Windows 10
Replied 16 Sep 2015 09:49:58
16 Sep 2015 09:49:58 Teodor Kuduschiev replied:
So please check the manual. It clearly describe where to find it in your DW ...
Replied 17 Sep 2015 07:34:06
17 Sep 2015 07:34:06 Monday Uyigue replied:
Dreamwearver has 2 areas that it provides access to extensions, these are, the Insert and Command on the Primary Menu Group, and the Fly out Menu. In the fly out menu group Dmxzone has a fly out on which all dmxzone extensions are store and accessed, and may also be available on the Insert of the Primary Menu Group. Where else should I look?

I purposely tested other extentions 2 loaded and the other did not. Some retured error " Server Responded with status 404"
Replied 19 Sep 2015 18:19:15
19 Sep 2015 18:19:15 Monday Uyigue replied:
I found my extension in the ..Tag/Behavior flyout. It was a problem when I did not find it.

Thanks

Monday

Reply to this topic